body {
    color: #999;
}
.site-header {
    border-bottom: none;
}
.featured-section .site-header {
    background-color: #000;
    border: none;
	padding-top: 0;
}
.title-area {
    width: 100px;
}
.gold, .genesis-nav-menu a:focus, .genesis-nav-menu a:hover, h3 {
	color: #d6be86;
}
.midlight {
	font-size: 1.33em;
}
.highlight {
	font-size: 1.5em;
}
.superhighlight {
	font-size: 2.5em;
}

.site-title {
    margin-top: 25px;
}
.header-image .site-title > a, .header-image .light .site-title > a {
    height: 22px;
}

.home .widget-title, .home h3 {
	color: #d6be86;
}
.home .button.large {
	margin-bottom: 50px;
}
.home #text-31 .one-half {
	text-align: left;
}

#page-header {
	height: 500px;
	background-size: cover;
	background-position: center center;
}
.site-inner {
    margin-top: 120px;
}
.entry-title {
	text-align: center;
	color: #d6be86;
	font-size: 4rem;
}

ul.blocky {
	padding: 0;
	margin: 0;
}
ul.blocky li {
	display: block;
	width: 33%;
	padding: 15px 5%;
	float: left;
	text-align: center;
}
ul.blocky li:nth-child(3n+1){
    clear: left;
}
ul.blocky li:last-child {
    margin-bottom: 15px;
}
ul.blocky li strong {
	color: #d6be86;
	font-weight: 300;
	display: block;
	font-size: 1.2em;
	font-style: italic;
}

.gallery {
  margin: auto;
  max-width: 750px;
}
.gallery .gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
}
.gallery img {
  border: none;
}
.gallery .gallery-caption {
  margin-left: 0;
}
.gallery img:hover, .gallery img:focus {
    border: 0;
}

.footer-widgets, .site-footer {
	background-color: #1d1d1b;
}
.site-footer {
	border-top: 1px solid #666;
	padding-top: 50px;
	padding-bottom: 50px;
}
.footer-logo {
	height: 30px;
}

@media only screen and (max-width: 960px) {
	
	ul.blocky li {
		width: 100%;
	}
	
}